/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.social-share {
	display: none;
}
.woocommerce div.product .social-share, .woocommerce-page div.product .social-share {
	
display: none;
}

.woocommerce-store-notice, p.demo_store {
	
	background-color: #000000;
	    color: #ffffff;
}

.woocommerce div.product .woocommerce-product-details__short-description p, .woocommerce-page div.product .woocommerce-product-details__short-description p {
    font-size: 14px;
    line-height: 1.6;
    color: #000000;
}

.woocommerce-store-notice, p.demo_store {
    background-color: #000000;
    color: #ffffff;
	font-weight: bold;
}